"FaceTec_accessibility_cancel_button" = "Скасувати";
"FaceTec_accessibility_torch_button" = "Перемкнути світло";
"FaceTec_accessibility_tap_guidance" = "Двічі торкніться будь-де на екрані, щоб вирівняти обличчя.";
"FaceTec_accessibility_feedback_move_phone_away" = "Обличчя занадто близько";
"FaceTec_accessibility_feedback_move_phone_closer" = "Обличчя занадто далеко";
"FaceTec_accessibility_feedback_face_too_far_left" = "Обличчя занадто далеко вліво";
"FaceTec_accessibility_feedback_face_too_far_right" = "Обличчя занадто далеко вправо";
"FaceTec_accessibility_feedback_face_too_low" = "Обличчя занадто низько";
"FaceTec_accessibility_feedback_face_too_high" = "Обличчя занадто високо";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Обличчя повернуто занадто далеко вліво";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Обличчя повернуто занадто далеко вправо";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Обличчя вказує занадто далеко вліво";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Обличчя, спрямоване занадто далеко вправо";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Обличчя не на камеру або занадто далеко";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Тримайте пристрій на рівні очей";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "ГОТОВО";
"FaceTec_action_try_again" = "ПОВТОРИТИ СПРОБУ";
"FaceTec_action_continue" = "ПРОДОВЖИТИ";
"FaceTec_action_take_photo" = "СФОТОГРАФУВАТИ";
"FaceTec_action_retake_photo" = "ПЕРЕЗНЯТИ";
"FaceTec_action_accept_photo" = "ПРИЙНЯТИ";
"FaceTec_action_confirm" = "ПІДТВЕРДИТИ ІНФОРМАЦІЮ";

"FaceTec_camera_permission_header" = "Увімкніть камеру";
"FaceTec_camera_permission_message_enroll" = "Натисніть кнопку нижче, щоб увімкнути селфі-камеру.";
"FaceTec_camera_permission_message_auth" = "Ваша камера вимкнена. Торкніться нижче, щоб змінити налаштування.";
"FaceTec_camera_permission_enable_camera" = "УВІМКНУТИ КАМЕРУ";
"FaceTec_camera_permission_launch_settings" = "НАЛАШТУВАННЯ ЗАПУСКУ";

"FaceTec_feedback_center_face" = "Центруйте своє обличчя";
"FaceTec_feedback_face_not_found" = "Обрамте своє обличчя";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Дивіться прямо перед собою";
"FaceTec_feedback_face_not_upright" = "Тримайте голову прямо";
"FaceTec_feedback_hold_steady" = "Не рухайтесь";
"FaceTec_feedback_move_phone_away" = "Віддалити";
"FaceTec_feedback_move_phone_closer" = "Приблизити";
"FaceTec_feedback_move_phone_to_eye_level" = "Підніміть камеру до рівня очей";
"FaceTec_feedback_use_even_lighting" = "Освітлити обличчя рівномірніше";

"FaceTec_initializing_camera" = "Ініціалізація камери";

"FaceTec_instructions_header_ready_1" = "Приготуйтеся до";
"FaceTec_instructions_header_ready_2" = "вашого відеоселфі";
"FaceTec_instructions_message_ready_1" = "Обрамте своє обличчя в овал,";
"FaceTec_instructions_message_ready_2" = "Натисніть Готово &amp; Приблизити";

"FaceTec_orientation_message" = "Будь ласка, поверніть\nваш пристрій";

"FaceTec_presession_frame_your_face" = "Обрамте своє обличчя в овал";
"FaceTec_presession_position_face_straight_in_oval" = "Дивіться прямо перед собою";
"FaceTec_presession_remove_dark_glasses" = "Зніміть темні окуляри";
"FaceTec_presession_neutral_expression" = "Нейтральний вираз обличчя, без посмішки";
"FaceTec_presession_conditions_too_bright" = "Освітлення занадто яскраве";
"FaceTec_presession_brighten_your_environment" = "Додайте більше світла";

"FaceTec_result_facescan_upload_message" = "Завантаження\nзашифрованого\n3D-скана обличчя";
"FaceTec_result_facescan_upload_message_still_uploading" = "Все ще завантажується...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Обличчя відскановано\n3D жвавість доведена";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D жвавість доведена\nОбличчя перевірено";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Обличчя відскановано\n3D жвавість доведена";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D жвавість доведена";
"FaceTec_result_session_abort_message" = "Критична помилка\nСеанс завершено";

"FaceTec_retry_header" = "Спробуємо ще раз";
"FaceTec_retry_subheader_message" = "Нам потрібне чіткіше відеоселфі.";
"FaceTec_retry_instruction_message_1" = "Нейтральний вираз обличчя, без посмішки";
"FaceTec_retry_instruction_message_2" = "Без відблисків та екстремального освітлення";
"FaceTec_retry_instruction_message_3" = "Занадто розмито, протріть камеру";
"FaceTec_retry_your_image_label" = "Ваше селфі";
"FaceTec_retry_ideal_image_label" = "Ідеальна поза";
"FaceTec_retry_official_id_photo_header" = "Давайте спробуємо ще раз";
"FaceTec_retry_official_id_photo_subheader_message" = "Нам потрібне зображення вищої якості";
"FaceTec_retry_official_id_photo_instruction_message" = "Будь ласка, спробуйте внутрішнє освітлення,\nНемає бликів на окулярах, без посмішки та без головних уборів";
"FaceTec_retry_official_id_photo_your_image_label" = "Ваше зображення";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Відповідне обличчя";
